﻿body {
    width: 100%;
    margin: 0;
    padding: 0;
    /*font-family: 'Nunito', sans-serif;*/
    font-family: Arial;
    font-style: normal;
    font-weight: 400;
}

a {
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    outline: none;
}

    a:focus {
        outline: none !important;
    }
    /* unvisited link */
    a:link {
        text-decoration: none;
    }

    /* visited link */
    a:visited {
        text-decoration: none;
    }

    /* mouse over link */
    a:hover {
        text-decoration: none;
    }

    /* selected link */
    a:active {
        text-decoration: none;
    }

h1 {
    font-size: 54px;
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 38px;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    color: rgb(0, 30, 120);
}

h3 {
    font-size: 24px;
    margin: 0;
    padding: 0;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: bold;
    color: rgb(129, 144, 165);
}

.formInputSm {
    padding: 10px;
    width: 200px;
    height: 35px;
    font-size: 14px;
    color: #444;
    border: 0;
    border-bottom: 1px solid #DDD;
    border-radius: 6px;
}

.formInput {
    padding: 10px;
    width: 350px;
    height: 55px;
    font-size: 18px;
    color: #444;
    border:0;
    border-bottom: 1px solid #DDD;
    border-radius: 6px;
}

.formButton {
    margin-top:10px;
    color:#FFF;
    background-color:rgb(255, 120, 0);
    display: inline-block;
    border: 0;
    padding: 18px 25px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: bold;
    -webkit-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.5);
}

.navPane {
    width:100%;
    text-align:center;
}

.navPane div {
    width:100%;
}
.navPane a {
    display:block;
    text-align:left;
    font-size:24px;
    color:rgb(71, 82, 94);
    padding:20px;
    width:100%;
    border-top:1px solid #DDD;
}

hr {
    padding:0;
    margin:0;
    margin-top:30px;
    margin-bottom:30px;
    border:0;
    border:1px solid #EEE;
}

.dashBtn {
    text-decoration: none;
    display: inline-block;
    color:#337AB7;
    font-size:20px;
}

.dashBtn:hover {
    color: rgb(255, 120, 0);
    text-decoration: underline;
    display:inline-block;
}

.footerText {
    margin-top:20px;
    margin-bottom:20px;
    text-align: center;
    font-size: 14px;
    color: rgb(129, 144, 165);
}

.successMsg {
    color: #21b534;
    border: 1px solid #21b534;
    padding: 20px;
    margin-bottom: 40px;
    display: inline-block;
    text-align: center;
    min-width:300px;
}

.failureMsg {
    color: #F00;
    border: 1px solid #F00;
    padding: 20px;
    margin-bottom: 40px;
    display: inline-block;
    text-align: center;
    min-width: 300px;
}

.warningMsg {
    color: #bb9e15;
    border: 1px solid #bb9e15;
    padding: 20px;
    margin-bottom: 40px;
    display: inline-block;
    text-align: center;
    min-width: 300px;
}

.listTable {
    width: 100%;
}

.listTable, .listTable td {
    border: 0;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}

.listTable td {
    padding:10px;
    border-bottom:1px solid #DDD;
}

.tableHeading {
    text-align: left;
    font-weight: bold;
    font-size: 20px;
    color: rgb(129, 144, 165);
}

.submitBtnSm {
    color: #FFF;
    background-color: rgb(255, 120, 0);
    display: inline-block;
    border: 0;
    padding: 4px 6px;
    border-radius: 3px;
    text-decoration: none;
    font-weight: bold;
    -webkit-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.3);
}
.restBtn {
    color: rgb(255, 120, 0);
    background-color: #FFF;
    border: 1px solid #FF7800;
    display: inline-block;
    padding: 4px 6px;
    border-radius: 3px;
    text-decoration: none;
    font-weight: bold;
    -webkit-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.3);
}

.deleteBtn {
    margin-left: 20px;
    color: #F00;
    border:1px solid #F00;
    text-decoration: none;
    padding:4px;
}

.deleteBtn:hover {
    text-decoration: none;
    color: #FFF;
    background-color:#F00;
}

.reportsBtn {
    margin-left: 20px;
    color: rgb(255, 120, 0);
    border: 1px solid rgb(255, 120, 0);
    text-decoration: none;
    padding: 4px;
}

.reportsBtn:hover {
    text-decoration: none;
    color: #FFF;
    background-color:rgb(255, 120, 0);
}

.updateBtn {
    margin-left: 20px;
    color: rgb(0, 30, 120);
    border:1px solid rgb(0, 30, 120);
    text-decoration: none;
    padding:4px;
}

.updateBtn:hover {
    text-decoration: none;
    color: #FFF;
    background-color:rgb(0, 30, 120);
}

.exportBtn {
    margin-left: 20px;
    color: rgb(0, 30, 120);
    border: 1px solid rgb(0, 30, 120);
    text-decoration: none;
    padding: 4px;
}

.exportBtn:hover {
    text-decoration: none;
    color: #FFF;
    background-color:rgb(0, 30, 120);
}